const MessageUtils = {
	success : (message:string) => {
		uni.showToast({
			title:message,
			icon:"success"
		})
	},
	error : (message:string) => {
		uni.showToast({
			title:message,
			icon:"error"
		})
	},
	message : (message:string) => {
		uni.showToast({
			title:message,
			icon:"none"
		})
	},
}
export default MessageUtils;